# Uses of Class
com.ngrok.definitions.AwsRole.Builder

Packages that use AwsRole.Builder
Package
Description
com.ngrok.definitions

- ## Uses of AwsRole.Builder in com.ngrok.definitions

  Methods in com.ngrok.definitions that return AwsRole.Builder
  Modifier and Type
  Method
  Description
  `static AwsRole.Builder`
  AwsRole.`newBuilder(String roleArn)`
  Creates a new builder for the `AwsRole` type.